View Issue Details

IDProjectCategoryView StatusLast Update
0004100unrealinstallingpublic2012-04-05 21:01
Reportertherock247ukAssigned Tosyzop 
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOS7OS Versionlatest sp
Product Version3.2.9 
Target VersionFixed in Version3.2.10-rc1 
Summary0004100: latest hg does not compile under windows
DescriptionGenerating Code...
   Creating library L_COMMANDS.lib and object L_COMMANDS.exp
L_COMMANDS.obj : error LNK2019: unresolved external symbol _m_sasl_Init referenced in function _Mod_Init
L_COMMANDS.obj : error LNK2019: unresolved external symbol _m_sasl_Load referenced in function _Mod_Load
L_COMMANDS.obj : error LNK2019: unresolved external symbol _m_sasl_Unload referenced in function _Mod_Unload
src/modules/commands.dll : fatal error LNK1120: 3 unresolved externals
TagsNo tags attached.
3rd party modules

Activities

nenolod

2012-03-30 03:05

reporter   ~0016965

Give http://tortois.es/~nenolod/unreal-windows-fix.patch a try, please.

therock247uk

2012-03-30 03:59

reporter   ~0016967

commands.dll now gets made :) unlike before

syzop

2012-04-05 21:01

administrator   ~0016969

Fixed, thanks :)

http://hg.unrealircd.com/hg/unreal/rev/c6acccaf5d1a

Issue History

Date Modified Username Field Change
2012-03-27 02:41 therock247uk New Issue
2012-03-30 03:05 nenolod Note Added: 0016965
2012-03-30 03:05 nenolod Status new => has patch
2012-03-30 03:59 therock247uk Note Added: 0016967
2012-04-05 21:01 syzop Note Added: 0016969
2012-04-05 21:01 syzop Status has patch => resolved
2012-04-05 21:01 syzop Fixed in Version => 3.2.10-rc1
2012-04-05 21:01 syzop Resolution open => fixed
2012-04-05 21:01 syzop Assigned To => syzop